* {
padding:0; margin:0;
}

body {
/* Tell NS4 to ignore these styles*/
/*/*/
border-top-width: 10px ;
border-right-width: 10px ;
border-bottom-width: 10px ;
border-left-width: 10px ;
padding: 10px 10px 10px 10px;
line-height: 1.1em;
margin-left: 0%;
margin-right: 0%;
font-family: serif;
font-size: 15px;
font-weight: 500;
color: black;
background: #e0dbf0 ;
background-image: url(background1.jpg);
background-attachment: fixed;
background-repeat: repeat;
text-valign: middle;
}

p {
 font-weight: 500;
 line-height: 1.1em;
 padding-top: .5em;
 padding-bottom: .5em;
 text-indent: 0em;
}

A {
text-decoration: none;
color: ##0000ff;
background-color: transparent;
display: block;
}

A:link {
color: #0000ff;
background-color: transparent;
}

A:active {
color: #000000;
background-color: #ff0000;
}

A:hover {
display: block;
color: #0000ff;
background: #ffff00 ;
text-decoration: underline ;
}

a.internal {
color: #804000;
background-color: transparent;
text-decoration: none ;
}

a.internalbold {
font-weight: 800 ;
color:  #804000;
background-color: transparent;
text-decoration: none ;
}

A.internal:active {
color: #000000;
background-color: #ff0000;
}

A.internal:hover {
color: #bb26bf;
background: #00ff00 ;
text-decoration: underline ;
}

A.internal:visited {
color:  #804000;  
background-color: transparent;
text-decoration: none ;
}


a.invisible {
color:  #e0dbf0;
background-color: transparent;
text-decoration: none ;
}

A.invisible:active {
color: #e0dbf0;
background-color: transparent;
}

A.invisible:hover {
color: #e0dbf0;
background-color: transparent ;
text-decoration: none ;
}

A.invisible:visited {
color:  #e0dbf0;  
background-color: transparent;
text-decoration: none ;
}

table {
width: 100% ;
margin-top: 0;
border-color: black;
}

h1 , h2 , h3 , h4 , h5 , h6 {
padding : 0;
line-height: 1.1em;
color: #000000;
background: transparent;
vertical-align: middle;
margin-left: 0;
margin-top: .1em;
margin-bottom: .1em;
}

h1 {
color: #000000;
font-size     : 2em;  
}

h2 {
font-size     : 1.5em; 
color: #505050;
}

h3 {
font-size     : 1em; 
}

li {
margin-left : 20px ;
line-height   :  1em;
margin-top    : 5px ;
margin-bottom : 5px ;

}

ul {
margin-left : 0 ;
margin-top    : 0em ;
margin-bottom : 0em ;
padding-left : 10px ;
padding-right: 10px ;
padding-bottom: 5px;
padding-top:    5px;
line-height   :  1em;
}


div#links {
 background: #1dc0ff; 
 margin:5px 5px 5px 5px; 
 padding: 3px 3px 3px 3px; 
 border-width: 2px; 
 border-color: #0000ff;
 border-style : outset;
 width:15.5em;
 white-space: nowrap;
 display:block;
}

div#links_selected {
 background: #44ffff; 
 margin:5px 5px 5px 5px; 
 padding: 3px 3px 3px 3px; 
 border-width: 2px; 
 border-color: #0000ff;
 border-style : inset;
 width:15.5em;
 white-space: nowrap;
 display:block;
}

div#links a {
 display: block; 
 text-align: left; 
 font-family: serif;
 font-size: 1.1em ; 
 font-stretch: condensed;
 margin:1px 1px 1px 1px; 
 padding: 1px 1px 1px 1px; 
 white-space: nowrap;
 text-decoration: none; 
 color: #804000; 
 background: #1dc0ff;

}

div#links_selected a {
 display: block;
 text-align: left;
 font-family: serif;
 font-size: 1.1em ; 
 font-stretch: condensed;
 margin:1px 1px 1px 1px; 
 padding: 1px 1px 1px 1px; 
 white-space: nowrap;
 text-decoration: none;
 color: #804000; 
 background: #44ffff;

}

div#links a:hover {
 color: #411;
 background: #AAA;
 margin:1px; 
 padding:1px;
}


div.center {
text-align: center;
}

div.quotation {
line-height   :  1.1em;
margin-top    : 0em ;
padding-top   : .5em ;
padding-right : 1em ;
padding-bottom: .5em ;
padding-left  : 1em ;  
}

div.subhead {
background-color:  #e0dbf0 ;
color: #606060 ;
font-size: 13px;
font-weight: 600 ;
line-height : 1.1em ;
margin-top : .4em ;
margin-bottom: .1em ;
padding-left: 0em;
padding-right: 0em;
width: 100%;
margin-left: 0em;
text-align: left;
}

div.dateline, .publication, .zf_pubdate {
color: #808080 ;
font-size: 12px;
font-weight: 500 ;
line-height : 1.1em ;
margin-top : 0em ;
margin-bottom: .2em ;
padding-left: 2em;
/*width: 100%;*/
margin-left: 0em;
text-align: left;
}

div.attribution {
font-size: .9em;
margin .1em ;
padding .1em ;
text-align: right;
}

div.right, .ln_item, .zf_description   {
font-size: 13px;
font-family: Verdana, Arial, sans-serif;
font-weight: 500 ;
line-height : 1.2em ;
margin-top : .1em ;
padding-bottom: .4em ;
padding-left:  0px;
padding-right: 0em;
width: 100%;
margin-left:  5px;
margin-right: 0px;
text-align: left;
}

.small {
font-size: 10px;
font-weight: 500 ;
line-height : 1.3em ;
margin-top : 0em ;
margin-bottom: 0em ;
padding-top: 0em ;
padding-left: 0em;
padding-bottom: .2em;
padding-right: 0em;
width: 100%;
margin-left: 0em;
}

div.info {
color: #808080 ;
font-size: 10px;
font-weight: 500 ;
line-height : 1em ;
margin-top : 0em ;
margin-bottom: 0em ;
padding-top: 0em ;
padding-left: 1em;
padding-bottom: .5em;
padding-right: 0em;
width: 100%;
margin-left: 0em;
text-align: left;
}

span.info {
color: #808080 ;
font-size: 10px;
font-weight: 500 ;
}

div.inset {
margin-left: 0em;
}

pre {
line-height: 1.0em ;
margin-top: 0;
margin-bottom: 0;
padding-top: 0;
padding-bottom: 0;
}


.box {
  background: transparent;
  color : #000099;
  padding : 1px;
  margin: 2px;
  border-color : #c0c0c0;
  border-style : groove;
  border-width : 2px;/* the border property in longhand*/
  }

.highlight {
color: #000000;
background-color:#aaedf0;
}

#small_caps{
font-variant: small-caps
}


dt {float:left;clear:left;}
dd {float:right;clear:right;}
